Computer Security
[EN] securityvulns.ru no-pyccku


readline library symbolic links vulnerability
Published:11.08.2014
Source:
SecurityVulns ID:13916
Type:library
Threat Level:
6/10
Description:Symbolic links vulnerability in _rl_tropen()
Affected:READLINE : readline 6.2
CVE:CVE-2014-2524 (The _rl_tropen function in util.c in GNU readline before 6.3 patch 3 allows local users to create or overwrite arbitrary files via a symlink attack on a /var/tmp/rltrace.[PID] file.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:154 ] readline (11.08.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod